fcf.module({
  name: "fcf:NSystem/NPackage/PackageHandler.js",
  dependencies: [],
  module: function(){
    var NPackage = fcf.prepareObject(fcf, "NSystem/NPackage");

    class PackageHandler {
      constructor(a_options){
        this.configuration = a_options.configuration;
      }

      prepare() {

      }

      initialize(){

      }

      install(){

      }
    };

    NPackage.PackageHandler = PackageHandler;

    return NPackage.PackageHandler;
  }
});
